*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 { margin: 0px; padding: 0px; }

.clr{ clear: both; }

form{ margin: 0px; padding: 0px; }

 ul{ list-style: none; padding: 0px; margin: 0px; clear: both;}
 
 ol{ list-style: none; padding: 0px; margin: 0px; clear: both;}
 
 dl{ list-style: none; padding: 0px; margin: 0px; clear: both;}

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: "宋体";  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line-h1.gif) repeat-x; height: 1px; margin: 5px  0px 0px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; overflow: hidden }
		
				.top3_2 .ad1{ width: 211px; height: 58px; float: left; background: #f1f1f1; margin-left: 2px;  display: inline; overflow: hidden;}
 
				.top3_2 .ad2{ width: 211px; height: 58px; float: left; background: #f1f1f1; margin-left: 5px; display: inline;overflow: hidden; }
				
				.top3_2 .ad3{ width: 211px; height: 58px; float: left; background: #f1f1f1; margin-left: 5px; display: inline;overflow: hidden; }
				
				.top3_2 .ad4{ width: 211px; height: 58px; float: left; background: #f1f1f1; margin-left: 5px; display: inline;overflow: hidden; }



/*************/
#nav{ width: 960px; margin-top: 5px; height:62px; background: url(../image/nav_bg.gif) repeat-x; }

#nav .nav_left{
	width: 120px; height: 62px; float: left; background: url(../image/nav_left.gif) no-repeat;
}
#nav .nav_left h2{
	font-size:25px; font-family: "黑体"; color: #1457B2; padding: 10px 0px 0px 10px;
}
#nav .nav_left h3{
	font-size:10px;   font-weight: normal;  letter-spacing: -1px; color: #EC7300;padding:5px 0px 0px 11px;
}
#nav .nav_left h2 a{
	color: #1457B2; 
}
#nav .nav_left h3 a{
	color: #EC7300;
}
#nav .nav_right{
	width: 839px; height: 62px; float: right; background: url(../image/nav_right.gif) no-repeat right ;
}
#nav .nav_right .top{
	height:30px;
}
.nav_right .top li{
	 float: left; text-align: center;  width: 76px;   color: #C8DBFB;margin-top:10px;
}
.nav_right .top li span{
	padding: 0px 8px;
} 
.nav_right .top li a{
	 
}
#nav .nav_right .foot{
	height: 30px; background:  url(../image/nav_right_foot.gif) no-repeat;
}
 .nav_right .foot li{
	 float: left; text-align: center;  width: 69px;   color: #C8DBFB; line-height: 27px;
}
  .nav_right .foot li a{
  	color: #fff;
  }
 

 
.hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -1px; LEFT: 106px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -77px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -77px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }
 

/*************/



.nav_temp{
	margin-top:10px; border-bottom: #ccc 1px dotted; height: 18px;line-height:18px; border-left:#0375CD 4px solid;
}
.nav_temp  li{
	float:left;padding:0px 5px;
}






/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

/*************/
.left_main{ width: 252px; height: auto; float: left;  }

.left_main .title{
	height:29px; background: url(../image/left_main_title.gif) no-repeat; line-height: 23px; font-size: 14px; font-weight:bold;color:#0B5FB5; padding-left:28px;
}
.left_main .title1{
	height:29px; background: url(../image/left_main_title1.gif) no-repeat; line-height: 23px; font-size: 14px; font-weight:bold;color:#0B5FB5; padding-left:28px;
}
.left_main .main1{
	padding:5px 5px 0px 5px; border-top: #BEE1FD 1px dotted; background: #F0F8FB; border-left: #B2BDC3 1px solid;border-right: #B2BDC3 1px solid;
}
.left_main .main2{
	padding:0px 5px 0px 5px;  border-top: #BEE1FD 1px dotted; background: #fff; border-left: #B2BDC3 1px solid;border-right: #B2BDC3 1px solid;
}
.left_main .main1 i , .left_main .main2 i{
	font-size:14px; font-weight: bold;color:#0B5FB5; line-height: 20px;  font-style: normal; width: 100%; display: block;
}

.left_main .main1 ol li a , .left_main .main1 ul li a , .left_main .main1 dl dd a , .left_main .main2 ul li a{
	 background:  url(../image/gangchang_icon.gif)  no-repeat left center; padding-left: 8px;
}

.left_main .main1 ol li {
	float:left; line-height: 21px; width: 90px;
}

.left_main .main1 dl dd {
	float:left; line-height: 14px; width: 80px;
}
 
.left_main .main1 ul li{
	float:left; line-height: 21px; width: 60px;
}

.left_main .main2 ul li{
	float:left; line-height: 21px; width: 60px;
}
 
b{
	color: #0B5FB5; font-weight: bold;background:  url(../image/gangchang_icon.gif)  no-repeat left center; padding-left: 8px;  display: block; width: 50%; padding-top:2px;
}
b font{
	color: #0B5FB5; font-size: 12px; 
}
 em {
	 color: #0B5FB5; font-weight: bold;font-style:normal;
}


.left_main .main1  a , .left_main .main2  a{
	 color:#333;
}
.left_main .main1  a:hover , .left_main .main2  a:hover{
	text-decoration: none; color: #BC0404;
}

.left_main .main3{padding:5px ;height:100px;border-left: #B2BDC3 1px solid;border-right: #B2BDC3 1px solid;border-bottom:#B2BDC3 1px solid;}
* html .left_main .main3{padding:5px ;height:120px;border-left: #B2BDC3 1px solid;border-right: #B2BDC3 1px solid;border-bottom:#B2BDC3 1px solid;}
* + html .left_main .main3{padding:5px ;height:100px;border-left: #B2BDC3 1px solid;border-right: #B2BDC3 1px solid;border-bottom:#B2BDC3 1px solid;}

.left_main .main3 li{
	  color: #333333;  font-weight: bold; padding: 0px 5px; line-height: 22px;
}
/*************/
.right_main{ width: 702px; height: auto; float: right; margin-left:5px;}

.right_main .ad5{ background: #f0f0f0; width:172px; height:228px; float:left; margin-top:5px; overflow: hidden; margin-right:3px; }
.right_main .ad6{background: #f0f0f0; width:172px; height:228px; float:right; margin-top:5px; overflow: hidden; }

.right_main .ad1{ background: #f0f0f0; width:170px; height:70px; float:left; margin-right:5px; margin-top:5px; overflow: hidden; }

.right_main .ad2{ background: #f0f0f0; width:171px; height:70px; float:right; margin-right:5px; margin-top:5px; overflow: hidden; }

.right_main .ad3{ background: #f0f0f0; width:350px; height:70px; float:right; margin-top:5px; overflow: hidden; }
.right_main .ad7{ background: #f0f0f0; width:348px; height:70px; float:left; margin-right:5px; margin-top:5px; overflow: hidden; }
.right_main .ad8{ background: #f0f0f0; width:348px; height:70px; float:right;  margin-top:5px; overflow: hidden; }
.right_main .box_left{
	float: left;height:210px; width:348px;  margin:5px 0px 0px 0px; display: inline; overflow:hidden;border-bottom: #AEBBC1 1px solid; background: url(../image/box-l-r.gif) no-repeat;
}
.box_left .pd_main , .box_right .pd_main{height:210px;}


.box_left .pd_main .main , .box_right .pd_main .main{
	padding:3px 5px 0px 5px;
}


.box_right .pd_main .tab_nav{ width: 350px; height: 25px; clear: both; overflow: hidden; background: url(../image/box12_tab_nav_bg.gif) no-repeat; margin: auto; line-height: 25px; }


 .box_right .pd_main .main1{height:160px;padding:3px 5px 0px 5px;}

.box_left .pd_main .top  , .box_right .pd_main .top{
	margin:5px 5px 0px 5px;
}
.box_left .pd_main .top .left ,.box_right .pd_main .top .left{
	float:left;width:126px; height: 93px; border:#ccc 1px solid;
}
.box_left .pd_main .top .right ,.box_right .pd_main .top .right{
	float:right;width:203px; height: 95px;  
}
.box_left .pd_main .top .right .title_ ,.box_right .pd_main .top .right .title_{
	font-size:14px; font-weight: bold; color:#B10E09;
}
.box_left .pd_main .top .right h4 ,.box_right .pd_main .top .right h4{
	height:76px ;line-height:18px;  font-size: 12px; font-weight:normal;
}
.box_left .pd_main  li , .box_right .pd_main li{
	line-height: 18px;  clear: both;
}
.box_left .pd_main  li a , .box_right .pd_main li a{
 	background: url(../image/tegang_icon.gif) no-repeat left center;padding-left:14px;float:left;
}
.box_left .pd_main  li div , .box_right .pd_main li div{
	float:right; color: #aaa;
}
.right_main .box_right{
	float: right;height:210px; width:348px; margin:5px 0px 0px 0px; display: inline;    border-bottom: #AEBBC1 1px solid; background: url(../image/box-l-r.gif) no-repeat; overflow:hidden;
}
.right_main .box_right1{
	float: right;height:227px; width:346px; margin:5px 0px 0px 0px;    border: #AEBBC1 1px solid;
}
.box_right .pd_main_1{margin:0px 5px 0px;height:229px;}

.box_right .pd_main_1 .tab_p{
	width: 330px; height: 220px; border:#ccc 1px solid;margin:auto;margin-top:5px;
}

.right_main .box_left  .title , .right_main .box_right .title {
 	 height: 23px; font-size: 14px; font-weight: bold;color:#0A61B1; text-indent: 13px;  background: url(../image/right_title.gif) no-repeat; line-height: 23px;
}
.right_main .box_left  .title a , .right_main .box_right .title a {
 	color:#0A61B1;
}
.right_main .box_left  .title_tab{
 	 height: 22px; font-size: 12px; color:#B10E09; background: url(../image/right_title.gif) no-repeat;padding-top:3px; text-indent: 5px;
}
 

/*
	.a-on { float: left; width: 67px; cursor: pointer; color: #fff; text-align: center; height: 18px; font-size: 12px; font-weight: bold; background: url(../image/tegang_g-on.gif) no-repeat; line-height: 20px; margin:0px 3px;}

	.a-off{ float: left; width: 67px; cursor: pointer; color: #fff; text-align: center; height: 18px; font-size: 12px; background: url(../image/tegang_g-off.gif)  no-repeat; line-height: 20px;margin:0px 3px; }

*/	
	.a-on { float: left; width: 67px; cursor: pointer; color: #0A61B1; text-align: center; height: 18px; font-size: 14px; font-weight: bold;  line-height: 20px; margin:0px 2px;}

	.a-off{ float: left; width: 67px; cursor: pointer; color: #0A61B1; text-align: center; height: 18px; font-size: 12px; line-height: 20px;margin:0px 2px; }


.right_main .box_left  .title span , .right_main .box_right .title span{
	padding-left:220px; font-size: 12px; font-weight:normal;
}
/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{
	line-height: 20px; text-align: right; padding-right: 3px;  clear: both;
}

.a-on{ width: 170px; height: 25px; float: left; font-weight: bold; display: inline; text-align: center; color: #333; background: url(../image/a-on.gif) no-repeat; cursor: pointer; font-size:12px; padding-top:2px; }

.a-off{ width: 170px; height: 25px; float: left; display: inline; text-align: center; color: #333; cursor: pointer;padding-top:2px;}